{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2025-2466531",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2466531",
  "cooperator": "Ronald Speer",
  "planted_date": "2025-05-06",
  "harvested_date": "2025-10-10",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Yield": 250.7,
        "%MST": 19.8,
        "Test Weight": null,
        "Gross Revenue": 942.63
      },
      "entry_num": 16
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B98Z37V",
      "traits": "",
      "metrics": {
        "Yield": 248.8,
        "%MST": 17.1,
        "Test Weight": null,
        "Gross Revenue": 969.08
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B01X44PCE",
      "traits": "",
      "metrics": {
        "Yield": 248.5,
        "%MST": 16.7,
        "Test Weight": null,
        "Gross Revenue": 972.88
      },
      "entry_num": 9
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B04J45PCE",
      "traits": "",
      "metrics": {
        "Yield": 246.0,
        "%MST": 17.8,
        "Test Weight": null,
        "Gross Revenue": 949.56
      },
      "entry_num": 13
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B05D47PCE",
      "traits": "",
      "metrics": {
        "Yield": 244.7,
        "%MST": 18.6,
        "Test Weight": null,
        "Gross Revenue": 934.75
      },
      "entry_num": 15
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 237.0,
        "%MST": 16.6,
        "Test Weight": null,
        "Gross Revenue": 929.04
      },
      "entry_num": 3
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK0123-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 235.0,
        "%MST": 18.3,
        "Test Weight": null,
        "Gross Revenue": 901.22
      },
      "entry_num": 10
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 234.4,
        "%MST": 17.2,
        "Test Weight": null,
        "Gross Revenue": 911.82
      },
      "entry_num": 12
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 231.2,
        "%MST": 16.1,
        "Test Weight": null,
        "Gross Revenue": 912.08
      },
      "entry_num": 8
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B96M56PCE",
      "traits": "",
      "metrics": {
        "Yield": 228.9,
        "%MST": 15.9,
        "Test Weight": null,
        "Gross Revenue": 905.3
      },
      "entry_num": 2
    },
    {
      "rank": 11,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 225.8,
        "%MST": 18.3,
        "Test Weight": null,
        "Gross Revenue": 865.94
      },
      "entry_num": 11
    },
    {
      "rank": 12,
      "brand": "Brevant",
      "product": "B99R54PCE",
      "traits": "",
      "metrics": {
        "Yield": 223.7,
        "%MST": 16.8,
        "Test Weight": null,
        "Gross Revenue": 874.67
      },
      "entry_num": 6
    },
    {
      "rank": 13,
      "brand": "Pioneer",
      "product": "P0529Q",
      "traits": "",
      "metrics": {
        "Yield": 216.5,
        "%MST": 18.5,
        "Test Weight": null,
        "Gross Revenue": 828.11
      },
      "entry_num": 14
    },
    {
      "rank": 14,
      "brand": "Pioneer",
      "product": "P9955V",
      "traits": "",
      "metrics": {
        "Yield": 208.0,
        "%MST": 15.5,
        "Test Weight": null,
        "Gross Revenue": 826.8
      },
      "entry_num": 7
    }
  ],
  "n_results": 14,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2025/2466531"
  ],
  "fetched_at": "2026-05-25T19:45:49.230490+00:00",
  "scraper_version": "0.1.0"
}
